@charset "utf-8";

/*---------------------
メインビジュアル
---------------------*/
.l_maintitle{
	background: #f6f5ee;
}

.l_maintitle .md_cont{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 0 40px 0;
}

.l_maintitle .md_cont div:nth-child(1){
	width: 56%;
}

.l_maintitle .md_cont div:nth-child(2){
	width: 40%;
}

.l_maintitle .is_txtdx2025{
	font-size: 33px;
	font-weight: 700;
}

.l_maintitle .is_h1page{
	color: #823a6e;
	line-height: 1.2;
	text-align: left;
	padding: 40px 0 20px 0;
}

.l_maintitle .is_h1page + p{
	font-size: 18px;
	padding-bottom: 40px;
}

.l_maintitle ul li{
	padding-bottom: 20px;
}

.l_maintitle ul li a{
	line-height: 1.4;
	padding-left: 20px;
	position: relative;
}

.l_maintitle ul li a::before{
	content: "";
	position: absolute;
	bottom: 6px;
	left: 0;
	width: 6px;
	height: 6px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(45deg);
}

.l_maintitle ul li a span{
	font-size: 12px;
	display: block;
}


/*---------------------
主な取組事例
---------------------*/
.l_dxex{
	border-top: #000 1px solid;
	margin-top: 80px;
}

ul.md_dxex{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

ul.md_dxex li{
	width: 49%;
	margin-top: 2%;
}

.l_dxex .h1 + p + p{
	margin-top: 20px;
}

.l_dxex .is_torikumi span{
	color: #fff;
	background: #5187b2;
	background: linear-gradient(45deg,rgba(81, 135, 178, 1) 0%, rgba(107, 153, 63, 1) 100%);
	padding: 5px 15px;
}

.l_dxex .is_torikumi + p{
	margin-top: 10px !important;
}


/*---------------------
DX実現のための行動指針（DXバリュー・事業変革の方針）
---------------------*/
.h1 .is_no{
	color: #fff;
	line-height: 1;
	text-align: center;
	border-radius: 50%;
	background: #823a6e;
	width: 40px;
	height: 35px;
	margin-right: 10px;
	padding-top: 5px;
	display: inline-block;
}

.md_action{
	display: flex;
	justify-content: space-between;
	padding-bottom: 40px;
}

.md_action div:nth-child(1){
	width: 62%;
}

.md_action div:nth-child(2){
	width: 36%;
	margin-top: 80px;
}

.is_disc{
	padding-bottom: 20px;
}

.is_disc li{
	padding: 0 0 0 1.2em;
	position: relative;
}

.is_disc li::before{
	content: "";
	background: #000;
	width: 0.6em;
	height: 0.6em;
	position: absolute;
	top: 0.6em;
	left: 0px;
	border-radius: 50%;
}

.md_elements{
	margin-bottom: 20px;
}

.md_elements dt{
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	border: #823a6e 2px solid;
	background: #823a6e;
	padding: 0 10px;
}

.md_elements dd{
	border: #823a6e 2px solid;
	position: relative;
}

.md_elements dd ul{
	display: flex;
	justify-content: center;
}

.md_elements dd ul li{
	font-size: 14px;
	text-align: center;
	width: 140px;
	padding: 15px;
}

.md_elements dd ul li img{
	display: block;
	padding-bottom: 5px;
}

.md_elements dd ul li span{
	font-size: 10px;
	display: block;
}

.md_elements dd .is_komeelements{
	position: absolute;
    bottom: 20px;
    right: 10px;
}

.md_elements dd .is_komeelements p{
	font-size: 11px;
}

.md_elements dd sup{
	font-size: 62%;
}

.md_dxnaiyo{
	display: flex;
	justify-content: space-between;
}

.md_dxnaiyo li{
	width: 23%;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.md_dxnaiyo li p{
	font-size: 17px;
	font-weight: 600;
	padding-top: 10px;
}

.md_dxnaiyo3 li{
	width: 32%;
}

.md_dxnaiyo2 li{
	width: 49%;
}

.md_try dt span{
	font-size: 14px;
	padding-right: 10px;
}

.md_try dd{
	padding: 15px 0;
}

.md_try dd ul li{
	font-size: 16px;
	text-align: left;
	border-right: #823a6e 1px solid;
	width: 205px;
	padding: 0 15px;
}

.md_try dd ul li:last-child{
	border-right: none;
}


/*---------------------
DX推進の具体策を4つの視点で描く｢ロードマップ｣
---------------------*/
.l_roadmap .is_catch{
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	padding: 80px 0 40px 0;
}

.l_roadmap .is_2025feature{
	color: #fff;
	font-size: 27px;
	font-weight: 700;
	text-align: center;
	background: url(../img/strategy2025/bg_2025.png) no-repeat center center;
	background-size: 100% 100%;
	margin: 25px 0 40px 0;
	padding: 15px 0;
}

.md_roadmap{
	background: url(../img/strategy2025/icon_arrow.svg)  no-repeat bottom center;
	background-size: 27px auto;
	padding-bottom: 40px;
}

.md_roadmap dt{
	color: #823a6e;
	font-size: 27px;
	font-weight: 700;
	padding-bottom: 10px;
}

.md_roadmap summary{
	position: relative;
	z-index: 9;
	cursor: pointer;
	display: block;
	list-style: none;
}

.md_roadmap .md_accordion .md_acccont{
	background: #f6f5ee;
	margin-top: -45px;
	padding: 50px 40px 40px 40px;
}

.md_roadmap .md_accordion .md_acccont a{
	text-decoration: underline;
	display: inline-block;
}

.md_roadmap .md_accordion .md_acccont a:hover{
	text-decoration: none;
}

.md_roadmap .is_titaccordion::before{
	pointer-events: none;
}

.md_roadmap .is_titaccordion:hover{
	opacity: 0.5;
}

.md_accordion dt{
	cursor: pointer;
	position: relative;
}

.md_accordion dt::before{/* 閉じている時 */
	content: "－";
	color: #000;
	border-radius: 50%;
	background: #f6f5ee;
	width: 35px;
	height: 35px;
	margin-top: 10px;
	padding: 5px;
	position: absolute;
	right: 44px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.md_accordion dt.active::before{/* 開いている時 */
	content: "＋";
}

.md_roadmap .md_accordion .md_acccont .is_subtitgoal{
	color: #823a6e;
	font-size: 20px;
	padding-bottom: 10px;
}

.md_roadmap .md_accordion .md_acccont .md_goal{
	display: flex;
}

.md_roadmap .md_accordion .md_acccont .md_goal div:nth-child(1){
	width: 610px;
	border-right: #000 1px solid;
	margin-right: 25px;
	padding-right: 25px;
}

.md_roadmap .md_accordion .md_acccont .md_goal div:nth-child(2){
	width: 440px;
}

.md_roadmap .md_accordion .md_acccont .md_goal div .is_titgoal{
	color: #823a6e;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.2;
	padding-bottom: 10px;
}

.md_roadmap .md_accordion .md_acccont .md_goal div:nth-child(2) .is_titgoal{
	color: #ab0d1a;
}

.md_roadmap .md_accordion .md_acccont .md_goal .is_disc{
	padding-bottom: 20px;
}

.md_roadmap .md_accordion .md_acccont .md_goal .is_disc li{
	font-size: 14px;
	font-weight: 400;
}

.md_roadmap.md_productivity{
	background: none;
	padding-bottom: 0;
}

.md_roadmap.md_level dt,
.md_roadmap.md_level .md_accordion .md_acccont .is_subtitgoal,
.md_roadmap.md_level .md_accordion .md_acccont .md_goal div:nth-child(1) .is_titgoal{
	color: #45254b;
}

.md_roadmap.md_cs dt,
.md_roadmap.md_cs .md_accordion .md_acccont .is_subtitgoal,
.md_roadmap.md_cs .md_accordion .md_acccont .md_goal div:nth-child(1) .is_titgoal,
.md_roadmap.md_cs .md_accordion .md_acccont .md_goal div:nth-child(2) .is_titgoal,
.md_roadmap.md_cs .md_accordion .md_acccont .md_goal div:nth-child(3) .is_titgoal{
	color: #5187b2;
}

.md_roadmap.md_productivity dt,
.md_roadmap.md_productivity .md_accordion .md_acccont .is_subtitgoal,
.md_roadmap.md_productivity .md_accordion .md_acccont .md_goal div:nth-child(1) .is_titgoal,
.md_roadmap.md_productivity .md_accordion .md_acccont .md_goal div:nth-child(2) .is_titgoal,
.md_roadmap.md_productivity .md_accordion .md_acccont .md_goal div:nth-child(3) .is_titgoal{
	color: #587f32;
}

.md_roadmap.md_cs .md_accordion .md_acccont .md_goal div:nth-child(1),
.md_roadmap.md_productivity .md_accordion .md_acccont .md_goal div:nth-child(1){
	width: 333px;
	border: none;
	margin-right: 0;
	padding-right: 0;
}

.md_roadmap.md_cs .md_accordion .md_acccont .md_goal div:nth-child(2),
.md_roadmap.md_productivity .md_accordion .md_acccont .md_goal div:nth-child(2){
	width: 333px;
	margin: 0 25px;
	padding: 0 25px;
	border-right: #000 1px solid;
	border-left: #000 1px solid;
}

.md_roadmap.md_cs .md_accordion .md_acccont .md_goal div:nth-child(3),
.md_roadmap.md_productivity .md_accordion .md_acccont .md_goal div:nth-child(3){
	width: 333px;
}

.md_roadmap .md_accordion .md_acccont .md_goal p.is_kome{
	font-size: 13px;
}

.md_roadmap.md_cs .md_accordion .md_acccont sup{
	font-size: 62%;
}
